<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/optionsData.xsd">
	<option id="11500" name="o_w_64_2g_34">
		<!-- M. Def. increases by 4.82. Evasion increases by 0.46. -->
		<for>
			<add order="0x40" stat="mDef" val="4.816" />
			<add order="0x40" stat="rEvas" val="0.459596" />
		</for>
	</option>
	<option id="11501" name="o_w_64_2g_35">
		<!-- M. Def. increases by 4.82. Accuracy increases by 0.46. -->
		<for>
			<add order="0x40" stat="mDef" val="4.816" />
			<add order="0x40" stat="accCombat" val="0.459596" />
		</for>
	</option>
	<option id="11502" name="o_w_64_2g_36">
		<!-- M. Def. increases by 4.82. Critical increases by 4.98. -->
		<for>
			<add order="0x40" stat="mDef" val="4.816" />
			<add order="0x40" stat="rCrit" val="4.976505488" />
		</for>
	</option>
	<option id="11503" name="o_w_64_2g_37">
		<!-- Max HP increases by 15.18 Max HP increases by 20.2. -->
		<for>
			<add order="0x40" stat="maxHp" val="15.183" />
			<add order="0x40" stat="maxMp" val="20.2" />
		</for>
	</option>
	<option id="11504" name="o_w_64_2g_38">
		<!-- Max HP increases by 15.18 Max CP increases by 26.19. -->
		<for>
			<add order="0x40" stat="maxHp" val="15.183" />
			<add order="0x40" stat="maxCp" val="26.192" />
		</for>
	</option>
	<option id="11505" name="o_w_64_2g_39">
		<!-- Max HP increases by 15.18 P. Atk. increases by 3.95. -->
		<for>
			<add order="0x40" stat="maxHp" val="15.183" />
			<add order="0x40" stat="pAtk" val="3.952" />
		</for>
	</option>
	<option id="11506" name="o_w_64_2g_40">
		<!-- Max HP increases by 15.18 M. Atk. increases by 4.57. -->
		<for>
			<add order="0x40" stat="maxHp" val="15.183" />
			<add order="0x40" stat="mAtk" val="4.568" />
		</for>
	</option>
	<option id="11507" name="o_w_64_2g_41">
		<!-- Max HP increases by 15.18 HP Regen increases by 0.11. -->
		<for>
			<add order="0x40" stat="maxHp" val="15.183" />
			<add order="0x40" stat="regHp" val="0.11088" />
		</for>
	</option>
	<option id="11508" name="o_w_64_2g_42">
		<!-- Max HP increases by 15.18 MP Regen increases by 0.07. -->
		<for>
			<add order="0x40" stat="maxHp" val="15.183" />
			<add order="0x40" stat="regMp" val="0.07032" />
		</for>
	</option>
	<option id="11509" name="o_w_64_2g_43">
		<!-- Max HP increases by 15.18 CP Regen increases by 0.11. -->
		<for>
			<add order="0x40" stat="maxHp" val="15.183" />
			<add order="0x40" stat="regCp" val="0.11088" />
		</for>
	</option>
	<option id="11510" name="o_w_64_2g_44">
		<!-- Max HP increases by 15.18 Evasion increases by 0.46. -->
		<for>
			<add order="0x40" stat="maxHp" val="15.183" />
			<add order="0x40" stat="rEvas" val="0.459596" />
		</for>
	</option>
	<option id="11511" name="o_w_64_2g_45">
		<!-- Max HP increases by 15.18 Accuracy increases by 0.46. -->
		<for>
			<add order="0x40" stat="maxHp" val="15.183" />
			<add order="0x40" stat="accCombat" val="0.459596" />
		</for>
	</option>
	<option id="11512" name="o_w_64_2g_46">
		<!-- Max HP increases by 15.18 Critical increases by 4.98. -->
		<for>
			<add order="0x40" stat="maxHp" val="15.183" />
			<add order="0x40" stat="rCrit" val="4.976505488" />
		</for>
	</option>
	<option id="11513" name="o_w_64_2g_47">
		<!-- Max HP increases by 17.68. Max CP increases by 26.19. -->
		<for>
			<add order="0x40" stat="maxMp" val="17.675" />
			<add order="0x40" stat="maxCp" val="26.192" />
		</for>
	</option>
	<option id="11514" name="o_w_64_2g_48">
		<!-- Max HP increases by 17.68. P. Atk. increases by 3.95. -->
		<for>
			<add order="0x40" stat="maxMp" val="17.675" />
			<add order="0x40" stat="pAtk" val="3.952" />
		</for>
	</option>
	<option id="11515" name="o_w_64_2g_49">
		<!-- Max HP increases by 17.68. M. Atk. increases by 4.57. -->
		<for>
			<add order="0x40" stat="maxMp" val="17.675" />
			<add order="0x40" stat="mAtk" val="4.568" />
		</for>
	</option>
	<option id="11516" name="o_w_64_2g_50">
		<!-- Max HP increases by 17.68. HP Regen increases by 0.11. -->
		<for>
			<add order="0x40" stat="maxMp" val="17.675" />
			<add order="0x40" stat="regHp" val="0.11088" />
		</for>
	</option>
	<option id="11517" name="o_w_64_2g_51">
		<!-- Max HP increases by 17.68. MP Regen increases by 0.07. -->
		<for>
			<add order="0x40" stat="maxMp" val="17.675" />
			<add order="0x40" stat="regMp" val="0.07032" />
		</for>
	</option>
	<option id="11518" name="o_w_64_2g_52">
		<!-- Max HP increases by 17.68. CP Regen increases by 0.11. -->
		<for>
			<add order="0x40" stat="maxMp" val="17.675" />
			<add order="0x40" stat="regCp" val="0.11088" />
		</for>
	</option>
	<option id="11519" name="o_w_64_2g_53">
		<!-- Max HP increases by 17.68. Evasion increases by 0.46. -->
		<for>
			<add order="0x40" stat="maxMp" val="17.675" />
			<add order="0x40" stat="rEvas" val="0.459596" />
		</for>
	</option>
	<option id="11520" name="o_w_64_2g_54">
		<!-- Max HP increases by 17.68. Accuracy increases by 0.46. -->
		<for>
			<add order="0x40" stat="maxMp" val="17.675" />
			<add order="0x40" stat="accCombat" val="0.459596" />
		</for>
	</option>
	<option id="11521" name="o_w_64_2g_55">
		<!-- Max HP increases by 17.68. Critical increases by 4.98. -->
		<for>
			<add order="0x40" stat="maxMp" val="17.675" />
			<add order="0x40" stat="rCrit" val="4.976505488" />
		</for>
	</option>
	<option id="11522" name="o_w_64_2g_56">
		<!-- Max CP increases by 22.92. P. Atk. increases by 3.95. -->
		<for>
			<add order="0x40" stat="maxCp" val="22.918" />
			<add order="0x40" stat="pAtk" val="3.952" />
		</for>
	</option>
	<option id="11523" name="o_w_64_2g_57">
		<!-- Max CP increases by 22.92. M. Atk. increases by 4.57. -->
		<for>
			<add order="0x40" stat="maxCp" val="22.918" />
			<add order="0x40" stat="mAtk" val="4.568" />
		</for>
	</option>
	<option id="11524" name="o_w_64_2g_58">
		<!-- Max CP increases by 22.92. HP Regen increases by 0.11. -->
		<for>
			<add order="0x40" stat="maxCp" val="22.918" />
			<add order="0x40" stat="regHp" val="0.11088" />
		</for>
	</option>
	<option id="11525" name="o_w_64_2g_59">
		<!-- Max CP increases by 22.92. MP Regen increases by 0.07. -->
		<for>
			<add order="0x40" stat="maxCp" val="22.918" />
			<add order="0x40" stat="regMp" val="0.07032" />
		</for>
	</option>
	<option id="11526" name="o_w_64_2g_60">
		<!-- Max CP increases by 22.92. CP Regen increases by 0.11. -->
		<for>
			<add order="0x40" stat="maxCp" val="22.918" />
			<add order="0x40" stat="regCp" val="0.11088" />
		</for>
	</option>
	<option id="11527" name="o_w_64_2g_61">
		<!-- Max CP increases by 22.92. Evasion increases by 0.46. -->
		<for>
			<add order="0x40" stat="maxCp" val="22.918" />
			<add order="0x40" stat="rEvas" val="0.459596" />
		</for>
	</option>
	<option id="11528" name="o_w_64_2g_62">
		<!-- Max CP increases by 22.92. Accuracy increases by 0.46. -->
		<for>
			<add order="0x40" stat="maxCp" val="22.918" />
			<add order="0x40" stat="accCombat" val="0.459596" />
		</for>
	</option>
	<option id="11529" name="o_w_64_2g_63">
		<!-- Max CP increases by 22.92. Critical increases by 4.98. -->
		<for>
			<add order="0x40" stat="maxCp" val="22.918" />
			<add order="0x40" stat="rCrit" val="4.976505488" />
		</for>
	</option>
	<option id="11530" name="o_w_64_2g_64">
		<!-- P. Atk. increases by 3.46. M. Atk. increases by 4.57. -->
		<for>
			<add order="0x40" stat="pAtk" val="3.458" />
			<add order="0x40" stat="mAtk" val="4.568" />
		</for>
	</option>
	<option id="11531" name="o_w_64_2g_65">
		<!-- P. Atk. increases by 3.46. HP Regen increases by 0.11. -->
		<for>
			<add order="0x40" stat="pAtk" val="3.458" />
			<add order="0x40" stat="regHp" val="0.11088" />
		</for>
	</option>
	<option id="11532" name="o_w_64_2g_66">
		<!-- P. Atk. increases by 3.46. MP Regen increases by 0.07. -->
		<for>
			<add order="0x40" stat="pAtk" val="3.458" />
			<add order="0x40" stat="regMp" val="0.07032" />
		</for>
	</option>
	<option id="11533" name="o_w_64_2g_67">
		<!-- P. Atk. increases by 3.46. CP Regen increases by 0.11. -->
		<for>
			<add order="0x40" stat="pAtk" val="3.458" />
			<add order="0x40" stat="regCp" val="0.11088" />
		</for>
	</option>
	<option id="11534" name="o_w_64_2g_68">
		<!-- P. Atk. increases by 3.46. Evasion increases by 0.46. -->
		<for>
			<add order="0x40" stat="pAtk" val="3.458" />
			<add order="0x40" stat="rEvas" val="0.459596" />
		</for>
	</option>
	<option id="11535" name="o_w_64_2g_69">
		<!-- P. Atk. increases by 3.46. Accuracy increases by 0.46. -->
		<for>
			<add order="0x40" stat="pAtk" val="3.458" />
			<add order="0x40" stat="accCombat" val="0.459596" />
		</for>
	</option>
	<option id="11536" name="o_w_64_2g_70">
		<!-- P. Atk. increases by 3.46. Critical increases by 4.98. -->
		<for>
			<add order="0x40" stat="pAtk" val="3.458" />
			<add order="0x40" stat="rCrit" val="4.976505488" />
		</for>
	</option>
	<option id="11537" name="o_w_64_2g_71">
		<!-- M. Atk. increases by 4. HP Regen increases by 0.11. -->
		<for>
			<add order="0x40" stat="mAtk" val="3.997" />
			<add order="0x40" stat="regHp" val="0.11088" />
		</for>
	</option>
	<option id="11538" name="o_w_64_2g_72">
		<!-- M. Atk. increases by 4. MP Regen increases by 0.07. -->
		<for>
			<add order="0x40" stat="mAtk" val="3.997" />
			<add order="0x40" stat="regMp" val="0.07032" />
		</for>
	</option>
	<option id="11539" name="o_w_64_2g_73">
		<!-- M. Atk. increases by 4. CP Regen increases by 0.11. -->
		<for>
			<add order="0x40" stat="mAtk" val="3.997" />
			<add order="0x40" stat="regCp" val="0.11088" />
		</for>
	</option>
	<option id="11540" name="o_w_64_2g_74">
		<!-- M. Atk. increases by 4. Evasion increases by 0.46. -->
		<for>
			<add order="0x40" stat="mAtk" val="3.997" />
			<add order="0x40" stat="rEvas" val="0.459596" />
		</for>
	</option>
	<option id="11541" name="o_w_64_2g_75">
		<!-- M. Atk. increases by 4. Accuracy increases by 0.46. -->
		<for>
			<add order="0x40" stat="mAtk" val="3.997" />
			<add order="0x40" stat="accCombat" val="0.459596" />
		</for>
	</option>
	<option id="11542" name="o_w_64_2g_76">
		<!-- M. Atk. increases by 4. Critical increases by 4.98. -->
		<for>
			<add order="0x40" stat="mAtk" val="3.997" />
			<add order="0x40" stat="rCrit" val="4.976505488" />
		</for>
	</option>
	<option id="11543" name="o_w_64_2g_77">
		<!-- HP Regen increases by 0.1. MP Regen increases by 0.07. -->
		<for>
			<add order="0x40" stat="regHp" val="0.09702" />
			<add order="0x40" stat="regMp" val="0.07032" />
		</for>
	</option>
	<option id="11544" name="o_w_64_2g_78">
		<!-- HP Regen increases by 0.1. CP Regen increases by 0.11. -->
		<for>
			<add order="0x40" stat="regHp" val="0.09702" />
			<add order="0x40" stat="regCp" val="0.11088" />
		</for>
	</option>
	<option id="11545" name="o_w_64_2g_79">
		<!-- HP Regen increases by 0.1. Evasion increases by 0.46. -->
		<for>
			<add order="0x40" stat="regHp" val="0.09702" />
			<add order="0x40" stat="rEvas" val="0.459596" />
		</for>
	</option>
	<option id="11546" name="o_w_64_2g_80">
		<!-- HP Regen increases by 0.1. Accuracy increases by 0.46. -->
		<for>
			<add order="0x40" stat="regHp" val="0.09702" />
			<add order="0x40" stat="accCombat" val="0.459596" />
		</for>
	</option>
	<option id="11547" name="o_w_64_2g_81">
		<!-- HP Regen increases by 0.1. Critical increases by 4.98. -->
		<for>
			<add order="0x40" stat="regHp" val="0.09702" />
			<add order="0x40" stat="rCrit" val="4.976505488" />
		</for>
	</option>
	<option id="11548" name="o_w_64_2g_82">
		<!-- MP Regen increases by 0.06. CP Regen increases by 0.11. -->
		<for>
			<add order="0x40" stat="regMp" val="0.06153" />
			<add order="0x40" stat="regCp" val="0.11088" />
		</for>
	</option>
	<option id="11549" name="o_w_64_2g_83">
		<!-- MP Regen increases by 0.06. Evasion increases by 0.46. -->
		<for>
			<add order="0x40" stat="regMp" val="0.06153" />
			<add order="0x40" stat="rEvas" val="0.459596" />
		</for>
	</option>
	<option id="11550" name="o_w_64_2g_84">
		<!-- MP Regen increases by 0.06. Accuracy increases by 0.46. -->
		<for>
			<add order="0x40" stat="regMp" val="0.06153" />
			<add order="0x40" stat="accCombat" val="0.459596" />
		</for>
	</option>
	<option id="11551" name="o_w_64_2g_85">
		<!-- MP Regen increases by 0.06. Critical increases by 4.98. -->
		<for>
			<add order="0x40" stat="regMp" val="0.06153" />
			<add order="0x40" stat="rCrit" val="4.976505488" />
		</for>
	</option>
	<option id="11552" name="o_w_64_2g_86">
		<!-- CP Regen increases by 0.1. Evasion increases by 0.46. -->
		<for>
			<add order="0x40" stat="regCp" val="0.09702" />
			<add order="0x40" stat="rEvas" val="0.459596" />
		</for>
	</option>
	<option id="11553" name="o_w_64_2g_87">
		<!-- CP Regen increases by 0.1. Accuracy increases by 0.46. -->
		<for>
			<add order="0x40" stat="regCp" val="0.09702" />
			<add order="0x40" stat="accCombat" val="0.459596" />
		</for>
	</option>
	<option id="11554" name="o_w_64_2g_88">
		<!-- CP Regen increases by 0.1. Critical increases by 4.98. -->
		<for>
			<add order="0x40" stat="regCp" val="0.09702" />
			<add order="0x40" stat="rCrit" val="4.976505488" />
		</for>
	</option>
	<option id="11555" name="o_w_64_2g_89">
		<!-- Evasion increases by 0.61. Accuracy increases by 0.46. -->
		<for>
			<add order="0x40" stat="rEvas" val="0.607448" />
			<add order="0x40" stat="accCombat" val="0.459596" />
		</for>
	</option>
	<option id="11556" name="o_w_64_2g_90">
		<!-- Evasion increases by 0.61. Critical increases by 4.98. -->
		<for>
			<add order="0x40" stat="rEvas" val="0.607448" />
			<add order="0x40" stat="rCrit" val="4.976505488" />
		</for>
	</option>
	<option id="11557" name="o_w_64_2g_91">
		<!-- Accuracy increases by 0.61. Critical increases by 4.98. -->
		<for>
			<add order="0x40" stat="accCombat" val="0.607448" />
			<add order="0x40" stat="rCrit" val="4.976505488" />
		</for>
	</option>
	<option id="11558" name="o_w_67_2g_1">
		<!-- P. Def. increases by 12.73. -->
		<for>
			<add order="0x40" stat="pDef" val="12.726" />
		</for>
	</option>
	<option id="11559" name="o_w_67_2g_2">
		<!-- M. Def. increases by 10.26. -->
		<for>
			<add order="0x40" stat="mDef" val="10.262" />
		</for>
	</option>
	<option id="11560" name="o_w_67_2g_3">
		<!-- Max HP increases by 32.59 -->
		<for>
			<add order="0x40" stat="maxHp" val="32.592" />
		</for>
	</option>
	<option id="11561" name="o_w_67_2g_4">
		<!-- Max HP increases by 38.01. -->
		<for>
			<add order="0x40" stat="maxMp" val="38.01" />
		</for>
	</option>
	<option id="11562" name="o_w_67_2g_5">
		<!-- Max CP increases by 49.2. -->
		<for>
			<add order="0x40" stat="maxCp" val="49.2016" />
		</for>
	</option>
	<option id="11563" name="o_w_67_2g_6">
		<!-- P. Atk. increases by 7.59. -->
		<for>
			<add order="0x40" stat="pAtk" val="7.588" />
		</for>
	</option>
	<option id="11564" name="o_w_67_2g_7">
		<!-- M. Atk. increases by 8.89. -->
		<for>
			<add order="0x40" stat="mAtk" val="8.89" />
		</for>
	</option>
	<option id="11565" name="o_w_67_2g_8">
		<!-- HP Regen increases by 0.2. -->
		<for>
			<add order="0x40" stat="regHp" val="0.19712" />
		</for>
	</option>
	<option id="11566" name="o_w_67_2g_9">
		<!-- MP Regen increases by 0.12. -->
		<for>
			<add order="0x40" stat="regMp" val="0.12474" />
		</for>
	</option>
	<option id="11567" name="o_w_67_2g_10">
		<!-- CP Regen increases by 0.2. -->
		<for>
			<add order="0x40" stat="regCp" val="0.19712" />
		</for>
	</option>
	<option id="11568" name="o_w_67_2g_11">
		<!-- Evasion increases by 1.28. -->
		<for>
			<add order="0x40" stat="rEvas" val="1.277444" />
		</for>
	</option>
	<option id="11569" name="o_w_67_2g_12">
		<!-- Accuracy increases by 1.28. -->
		<for>
			<add order="0x40" stat="accCombat" val="1.277444" />
		</for>
	</option>
	<option id="11570" name="o_w_67_2g_13">
		<!-- Critical increases by 13.83. -->
		<for>
			<add order="0x40" stat="rCrit" val="13.832163632" />
		</for>
	</option>
	<option id="11571" name="o_w_67_2g_14">
		<!-- P. Def. increases by 6.36. M. Def. increases by 5.13. -->
		<for>
			<add order="0x40" stat="pDef" val="6.363" />
			<add order="0x40" stat="mDef" val="5.131" />
		</for>
	</option>
	<option id="11572" name="o_w_67_2g_15">
		<!-- P. Def. increases by 6.36. Max HP increases by 16.3 -->
		<for>
			<add order="0x40" stat="pDef" val="6.363" />
			<add order="0x40" stat="maxHp" val="16.296" />
		</for>
	</option>
	<option id="11573" name="o_w_67_2g_16">
		<!-- P. Def. increases by 6.36. Max HP increases by 19.01. -->
		<for>
			<add order="0x40" stat="pDef" val="6.363" />
			<add order="0x40" stat="maxMp" val="19.005" />
		</for>
	</option>
	<option id="11574" name="o_w_67_2g_17">
		<!-- P. Def. increases by 6.36. Max CP increases by 24.6. -->
		<for>
			<add order="0x40" stat="pDef" val="6.363" />
			<add order="0x40" stat="maxCp" val="24.6008" />
		</for>
	</option>
	<option id="11575" name="o_w_67_2g_18">
		<!-- P. Def. increases by 6.36. P. Atk. increases by 3.79. -->
		<for>
			<add order="0x40" stat="pDef" val="6.363" />
			<add order="0x40" stat="pAtk" val="3.794" />
		</for>
	</option>
	<option id="11576" name="o_w_67_2g_19">
		<!-- P. Def. increases by 6.36. M. Atk. increases by 4.45. -->
		<for>
			<add order="0x40" stat="pDef" val="6.363" />
			<add order="0x40" stat="mAtk" val="4.445" />
		</for>
	</option>
	<option id="11577" name="o_w_67_2g_20">
		<!-- P. Def. increases by 6.36. HP Regen increases by 0.1. -->
		<for>
			<add order="0x40" stat="pDef" val="6.363" />
			<add order="0x40" stat="regHp" val="0.09856" />
		</for>
	</option>
	<option id="11578" name="o_w_67_2g_21">
		<!-- P. Def. increases by 6.36. MP Regen increases by 0.06. -->
		<for>
			<add order="0x40" stat="pDef" val="6.363" />
			<add order="0x40" stat="regMp" val="0.06237" />
		</for>
	</option>
	<option id="11579" name="o_w_67_2g_22">
		<!-- P. Def. increases by 6.36. CP Regen increases by 0.1. -->
		<for>
			<add order="0x40" stat="pDef" val="6.363" />
			<add order="0x40" stat="regCp" val="0.09856" />
		</for>
	</option>
	<option id="11580" name="o_w_67_2g_23">
		<!-- P. Def. increases by 6.36. Evasion increases by 0.64. -->
		<for>
			<add order="0x40" stat="pDef" val="6.363" />
			<add order="0x40" stat="rEvas" val="0.638722" />
		</for>
	</option>
	<option id="11581" name="o_w_67_2g_24">
		<!-- P. Def. increases by 6.36. Accuracy increases by 0.64. -->
		<for>
			<add order="0x40" stat="pDef" val="6.363" />
			<add order="0x40" stat="accCombat" val="0.638722" />
		</for>
	</option>
	<option id="11582" name="o_w_67_2g_25">
		<!-- P. Def. increases by 6.36. Critical increases by 6.92. -->
		<for>
			<add order="0x40" stat="pDef" val="6.363" />
			<add order="0x40" stat="rCrit" val="6.916081816" />
		</for>
	</option>
	<option id="11583" name="o_w_67_2g_26">
		<!-- M. Def. increases by 5.13. Max HP increases by 16.3 -->
		<for>
			<add order="0x40" stat="mDef" val="5.131" />
			<add order="0x40" stat="maxHp" val="16.296" />
		</for>
	</option>
	<option id="11584" name="o_w_67_2g_27">
		<!-- M. Def. increases by 5.13. Max HP increases by 19.01. -->
		<for>
			<add order="0x40" stat="mDef" val="5.131" />
			<add order="0x40" stat="maxMp" val="19.005" />
		</for>
	</option>
	<option id="11585" name="o_w_67_2g_28">
		<!-- M. Def. increases by 5.13. Max CP increases by 24.6. -->
		<for>
			<add order="0x40" stat="mDef" val="5.131" />
			<add order="0x40" stat="maxCp" val="24.6008" />
		</for>
	</option>
	<option id="11586" name="o_w_67_2g_29">
		<!-- M. Def. increases by 5.13. P. Atk. increases by 3.79. -->
		<for>
			<add order="0x40" stat="mDef" val="5.131" />
			<add order="0x40" stat="pAtk" val="3.794" />
		</for>
	</option>
	<option id="11587" name="o_w_67_2g_30">
		<!-- M. Def. increases by 5.13. M. Atk. increases by 4.45. -->
		<for>
			<add order="0x40" stat="mDef" val="5.131" />
			<add order="0x40" stat="mAtk" val="4.445" />
		</for>
	</option>
	<option id="11588" name="o_w_67_2g_31">
		<!-- M. Def. increases by 5.13. HP Regen increases by 0.1. -->
		<for>
			<add order="0x40" stat="mDef" val="5.131" />
			<add order="0x40" stat="regHp" val="0.09856" />
		</for>
	</option>
	<option id="11589" name="o_w_67_2g_32">
		<!-- M. Def. increases by 5.13. MP Regen increases by 0.06. -->
		<for>
			<add order="0x40" stat="mDef" val="5.131" />
			<add order="0x40" stat="regMp" val="0.06237" />
		</for>
	</option>
	<option id="11590" name="o_w_67_2g_33">
		<!-- M. Def. increases by 5.13. CP Regen increases by 0.1. -->
		<for>
			<add order="0x40" stat="mDef" val="5.131" />
			<add order="0x40" stat="regCp" val="0.09856" />
		</for>
	</option>
	<option id="11591" name="o_w_67_2g_34">
		<!-- M. Def. increases by 5.13. Evasion increases by 0.64. -->
		<for>
			<add order="0x40" stat="mDef" val="5.131" />
			<add order="0x40" stat="rEvas" val="0.638722" />
		</for>
	</option>
	<option id="11592" name="o_w_67_2g_35">
		<!-- M. Def. increases by 5.13. Accuracy increases by 0.64. -->
		<for>
			<add order="0x40" stat="mDef" val="5.131" />
			<add order="0x40" stat="accCombat" val="0.638722" />
		</for>
	</option>
	<option id="11593" name="o_w_67_2g_36">
		<!-- M. Def. increases by 5.13. Critical increases by 6.92. -->
		<for>
			<add order="0x40" stat="mDef" val="5.131" />
			<add order="0x40" stat="rCrit" val="6.916081816" />
		</for>
	</option>
	<option id="11594" name="o_w_67_2g_37">
		<!-- Max HP increases by 16.3 Max HP increases by 19.01. -->
		<for>
			<add order="0x40" stat="maxHp" val="16.296" />
			<add order="0x40" stat="maxMp" val="19.005" />
		</for>
	</option>
	<option id="11595" name="o_w_67_2g_38">
		<!-- Max HP increases by 16.3 Max CP increases by 24.6. -->
		<for>
			<add order="0x40" stat="maxHp" val="16.296" />
			<add order="0x40" stat="maxCp" val="24.6008" />
		</for>
	</option>
	<option id="11596" name="o_w_67_2g_39">
		<!-- Max HP increases by 16.3 P. Atk. increases by 3.79. -->
		<for>
			<add order="0x40" stat="maxHp" val="16.296" />
			<add order="0x40" stat="pAtk" val="3.794" />
		</for>
	</option>
	<option id="11597" name="o_w_67_2g_40">
		<!-- Max HP increases by 16.3 M. Atk. increases by 4.45. -->
		<for>
			<add order="0x40" stat="maxHp" val="16.296" />
			<add order="0x40" stat="mAtk" val="4.445" />
		</for>
	</option>
	<option id="11598" name="o_w_67_2g_41">
		<!-- Max HP increases by 16.3 HP Regen increases by 0.1. -->
		<for>
			<add order="0x40" stat="maxHp" val="16.296" />
			<add order="0x40" stat="regHp" val="0.09856" />
		</for>
	</option>
	<option id="11599" name="o_w_67_2g_42">
		<!-- Max HP increases by 16.3 MP Regen increases by 0.06. -->
		<for>
			<add order="0x40" stat="maxHp" val="16.296" />
			<add order="0x40" stat="regMp" val="0.06237" />
		</for>
	</option>
</list>